/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html{
				min-width: 1200px;
				margin: 0px;
				padding: 0px;
				border: 0px;
				outline: 0px;
				clear: both;
}
body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.top{
	width: 100%;
	height: 10px;
	padding: 0px;
	margin: 0px;
	background: #d52b1e;
}

.mback{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

.leftimg{
    background:url(../img/left-img.png) no-repeat;
	float: left;
	left: 0px;
	position: fixed;
	width: 301px;
	height: 585px;
}

.rightimg{
    background: url(../img/right-img.png) no-repeat;
	float: right;
	right: 0px;
	position: fixed;
	width: 470px;
	height: 446px;
}

h1, h2, h3, h4, h5, h6{
	color: #D52B1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

h1{font-size: 20px;}
h2{font-size: 18px;}
h3{font-size: 16px;}
h4{font-size: 14px;}
h5{font-size: 12px;}
h6{font-size: 12px;}

.main{
	position: relative;
	width: 980px;
	height: auto;
	padding: 0px;
	margin: 0 auto;
	z-index: 100;
}

#nav{
	width: 600px;
	background: none;
	height: auto;
	float: left;
	padding: 0px;
	margin-top: 57px;
}

ul.nav{
	list-style: none;
	list-style-type: none;
	padding: 20px;
	margin-top: -20px;
	margin-left: -30px;
	height: auto;
}

ul.nav li{
    z-index: 10;
	display:inline;
	float: left;
	margin-left: 10px;
	padding-left: 25px;
	padding-top: 25px;
	padding-bottom: 20px;
}

ul.nav li a{
	width: auto;
}

ul.nav li:hover{
	background: url(../img/bubbles.png) no-repeat;
	background-position: 0px -2px;
}

ul.nav li a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #818A8F;
	background: none;
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 6px;
	padding-left: 20px;
	margin-left: -15px;
}

ul.nav li a:hover{
	background: #D52B1E;
	color: #FFFFFF;
	padding-left: 20px;
	margin-left: -15px;
	position: relative;
	z-index: 1000;
}

ul.nav li a.round{
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	behavior:url(PIE.php);
}

ul.nav li ul{
	background:none;
	position: absolute;
	display: none;
	visibility: hidden;
	width: 180px;
	height: 0px;
	padding: 5px;
}

ul.nav li:hover ul{
    position: absolute;
    display: block;
	background: #D52B1E;
	height:auto;
	z-index: 2000;
	margin-top: 45px;
	margin-left: 110px;
	padding: 5px;
}

ul.nav ul li,
ul.nav ul li a{
    display:block;
	width: 100%;
	background: none;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	border: none;
}

ul.nav ul li a{
    display: block;
	color: #FFFFFF;
	padding-left: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 5px;
	margin-top: 0px;
	width: auto;
	outline: none;
}

ul.nav ul li a:hover{
    display:block;
    margin-left: 0px;
	color: #CCCCCC;
	font-size: 12px;
	outline: none;
}

body#m1 a#s1,
body#m2 a#s2,
body#m3 a#s3{
	color: #D52B1E;
}

body#m1 a#f1,
body#m2 a#f2,
body#m3 a#f3,
body#m4 a#f4{
	color: #818A8F;
}

body#m1 a:hover#s1,
body#m2 a:hover#s2,
body#m3 a:hover#s3{
	color: #FFFFFF;
}

a:visited, a:active,  
ul.nav li a:active{
	background: none;
}

ul.nav ul ul{
left: 0px;
float: left;
margin-left: 0px;
}

.logo{
	width: 329px;
	height: 119px;
	float: right;
	right: 0px;
	margin: 0px;
	padding-top: 10px;
}

.clear{
	clear:both;
	margin: 0px;
	padding: 0px;
	height: 0px;
}

#content{
    position: relative;
    zoom: 1;
    margin-top: 15px;
	width: 981px;
	min-height: 400px;
	max-height: inherit;
		background: #FFFFFF;
}

.content{    
        border: 1px solid #999999;
		box-shadow: 0px -2px 6px #cccccc;
		border-radius: 6px;
		border-bottom: none;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
		behavior:url(PIE.php);
		position: relative;
		z-index: 0;
		background: #FFFFFF;
}

.column1{
	float:left;
	width: 40%;
	height: auto;
	padding-left: 40px;
	padding-right: 0px;
	padding-top: 26px;
}

.column1 p, .column2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #818A8F;
	font-size: 12px;
	line-height: 150%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	width: auto;
}

.column1 ul li, .column2 ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
	list-style-type: circle;
	list-style: circle;
	color: #818A8F;
	margin-left: 17px;
}

.column1 a, .column2 a{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
	color: #818A8F;
}

.column1 a:hover, .column2 a:hover{
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 150%;
	color: #D52B1E;
}

.column2 img{
	padding-bottom: 25px;
}

.column2{
	float:left;
	width: 50%;
	height: auto;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 26px;
	padding-bottom: 1px;
}

.column2 img{
	background: url(../img/loading.gif) no-repeat;
	background-position: 50% 50%;
	
}

.bottom{
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px;
	margin-top: 40px;
	background: #d52b1e;
	z-index: 100;
}

#footer{
	width: 980px;
	height: auto;
	margin: 0 auto;
	padding: 20px;
}

.bottom-logo{
    float: left;
	width: 146px;
	height: 54px;
	padding: 0px;
}

.bottom-right-links{
	float: right;
	width: 500px;
	height: auto;
	padding: 0px;
	text-align: right;	
}

ul.foot{
	list-style: none;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.foot li{
	display:inline;
	float: right;
	padding-left: 10px;
}

ul.foot li a:active,
ul.foot li a:visited,
ul.foot li a:link,
ul.foot li a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
}

ul.foot li a:hover{
	color: #999999;
}

.bottom-right-links p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;
	color: #999999;
	line-height: 160%;
}

.bottom-right-links a:visited,
.bottom-right-links a:link{
	color: #999999;
}

.bottom-right-links a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 9px;
	text-decoration:none;
	
}

.bottom-right-links a:hover{
	color: #CCCCCC;
}

#bnav{
	width: 600px;
	height: 40px;
	padding: 10px;
	margin-top: 57px;
}

ul.bnav{
	list-style: none;
	list-style-type: none;
	padding: 20px;
	margin-top: -20px;
	margin-left: 170px;
	height: auto;
}

ul.bnav li{
    z-index: 10;
	display:inline;
	float: left;
	margin-left: 10px;
	padding-left: 25px;
	padding-top: 25px;
	padding-bottom: 20px;
}

ul.bnav li a{
	width: auto;
}

ul.bnav li{
	background: url(../img/bubbles.png) no-repeat;
	background-position: 0px -2px;
}

ul.bnav li a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	background: #D52B1E;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 6px;
	padding-left: 20px;
	margin-left: -20px;
}

ul.bnav li a:hover{
	font-size: 12px;
    text-decoration:none;
	background: #D52B1E;
	color: #CCCCCC;
	padding-left: 20px;
	margin-left: -20px;
	position: relative;
	z-index: 1000;
}

ul.bnav li a.round{
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	behavior:url(PIE.php);
}

ul.bnav ul{
	background:none;
	position: absolute;
	display: none;
	width: 45%;
	height: 0px;
	padding: 10px;
	margin: 0px;
}

ul.bnav li:hover ul{
    position: absolute;
    display: block;
	background: none;
	z-index: 2000;
}

ul.bnav ul li,
ul.bnav ul li a{
	width: 100%;
	background: none;
	font-size: 12px;
    margin-left: -15px;
	margin-top: 0px;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px;
	border: none;
}

ul.bnav ul li a{
	color: #818A8F;
	padding-left: 14px;
}

ul.bnav ul li a:hover, 
ul.bnav ul li:hover{
    padding-left: 0px;
    margin-left: 0px;
	color:#D52B1E;
	background: none;
	font-size: 12px;
}

ul.bnav ul li a:hover{
	background:url(../img/arrow.png) no-repeat;
	background-position: 0px 8px;
	padding-left: 14px;
	font-weight:bold;
}

a:visited, a:active,  
ul.bnav li a:active{
	background: none;
}

@media screen and (min-device-width: 320px) and (max-device-width: 1024px){ /* style fix for iphone and ipad only */

.content{    
        border: 1px solid #999999;
		box-shadow: 0px 0px 0px #f5f5f5;
		border-radius: 6px;
		border-bottom: none;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
		behavior:url(PIE.php);
		position: relative;
		z-index: 0;
		background: #FFFFFF;
}

.bottom{
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px;
	margin-top: 40px;
	background: #d52b1e;
	z-index: 1000;
}

.leftimg{
	display: none;
}

.rightimg{
	display: none;
}

}